Subject: Re: loglevel.c & syscall()

From: Eli Carter <[email-masked]>
Date: Tue, 20 Jul 1999 08:38:44 -0500

Thanks for your help.  At this point, I'll deal with syslog() later. 
The klogctl() works with or without the syscall() code fix, but using
syslog() causes problems (with and without the syscall() fix).  I'll use
the klogctl() for now and wait for the patch.

thanks again!

Eli
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]